/*
Theme Name:Witamed 2018 (Storefront Child Theme)
Theme URI:http://witamed.com
Description:Witamed	2018 (Storefront Child Theme)
Author:T-Matic Grupa Computer Plus
Author URI:https://computerplus.com.pl
Template:storefront
Version:1.2.0
Text Domain:storefront-child
*/
body {
  font-family: 'Roboto', Calibri, Arial, Helvetica, sans-serif
}

a:focus {
  outline-color: transparent
}

.events-href-button {
  background-color: #eeeeee;
  border-radius: 5px;
  color: #333333;
  cursor: pointer;
  font-weight: 600;
  padding: 20px 10px;
  text-decoration: none;
}
.events-href-button:hover {
  background-color: #d5d5d5;
  border-color: #d5d5d5;
  color: #333333;
}

.start-info {
  background-color: #AF1B1E;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 32px;
}

.start-info-inner p {
  color: #fff;
  font-weight: bold;
  margin: 0;
}

.slick-prev:before,
.slick-next:before {
  color: #000;
}

.widget-items-sale .slick-slide {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 430px;
  max-height: 430px;
}

.widget-items-besteseller .slick-slide {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 430px;
  max-height: 430px;
}

.widget-items-sale:first-child {
  text-align: center;
}

.widget-items-besteseller:first-child {
  text-align: center;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important
}

.woocommerce-active .site-header .site-branding {
  display: none
}

.logo-brand {
  float: left;
  margin: 0;
  position: relative;
  width: 350px
}

.logo-brand img {
  left: -3em;
  position: absolute;
  top: -2em
}

.slides {
  position: relative
}

.slides h2 {
  color: #fff;
  font-display: optional;
  font-size: 2em;
  font-weight: 700;
  left: 45px;
  line-height: 1.25;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 45px;
  width: calc(450px - 45px);
  z-index: 1
}

.site-search .widget_product_search form input[type="search"],
.site-search .widget_product_search form input[type="text"] {
  border-bottom: none !important
}

.site-branding .site-description {
  text-indent: -999em
}

.full-width {
  width: 100% !important
}

.acent,
.page-header p {
  text-align: center
}

.aleft {
  text-align: left
}

.aright {
  text-align: right
}

.dblock {
  display: block
}

.pale {
  opacity: .5
}

.colelem {
  background: #000;
  height: 48px;
  padding: 0.7em 2em;
  margin-bottom: 1rem
}

.buttons_added input[type=button] {
  display: none !important;
}

.buttons_added .input-text {
  border-right: 1px solid #bbb3b9 !important;
}

.grpelem {
  max-width: 1050px;
  font-size: 1em;
  margin: auto;
  color: #fff
}

.site-header {
  padding-top: calc(2.617924em / 5);
  padding-bottom: 0
}

.flex-control-nav {
  bottom: 5% !important
}

.mlite {
  border: none;
  width: 100%;
  min-height: 250px
}

.form-section p {
  text-align: center !important
}

.mlite-small {
  border: none;
  width: 25%;
  height: 275px !important;
  position: absolute;
  top: 0;
  right: 0;
  background: #f0f0f0
}

.handheld-navigation {
  text-align: center;
  font-size: 1.5rem;
  line-height: .5rem;
  background: #fff;
  border-radius: 4px;
  margin-left: -2.617924em;
  margin-right: -2.617924em
}

.metaslider .flexslider {
  margin: 0 0 1rem 0
}

.list_carousel,
.slides {
  min-height: 460px;
  width: 1064px;
  margin: 0;
  padding: 0;
  position: relative
}

.caroufredsel_wrapper {
  position: relative !important;
  overflow-y: hidden
}

#foo {
  list-style: none;
  padding: 0;
  text-align: left;
  float: none;
  position: absolute;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
  margin: 0;
  max-width: 1064px !important;
  width: 1064px !important;
  height: 460px !important
}

#foo li {
  width: 100%;
  max-width: 100%
}

#foo li img {
  width: 100% !important;
  max-width: 100% !important;
  display: block !important
}

#pager {
  text-align: center;
  margin: 20px 0 0
}

#pager a {
  color: #411271;
  background: #411271;
  margin: 5px;
  height: 10px;
  width: 10px;
  overflow: hidden;
  display: inline-block
}

#pager a.selected {
  color: #000;
  background: #000
}

.category-zabiegi .widget-menu-szkolenia-zabiegi,
.category-szkolenia .widget-menu-szkolenia-zabiegi,
.category-pielegnacja-twarzy .widget-menu-szkolenia-zabiegi,
.category-pielegnacja-ciala .widget-menu-szkolenia-zabiegi {
  width: 100% !important
}

.widget-menu-szkolenia-zabiegi ul {
  border-bottom: none;
  color: #000;
  font-weight: 600;
  letter-spacing: 0;
  list-style: none;
  margin: 0 0 1.1em 0;
  padding: 0
}

.widget-menu-szkolenia-zabiegi ul li {
  letter-spacing: 0;
  border-bottom: none;
  position: relative;
  padding: 0;
  font-weight: 400;
  margin: 0 0 1.1em 0;
  list-style: none
}

.widget-menu-szkolenia-zabiegi ul li a {
  font-size: 16px;
  font-weight: 700
}

.widget-menu-szkolenia-zabiegi li .sub-menu li a {
  font-size: 14px;
  font-weight: 400
}

.widget-menu-szkolenia-zabiegi ul li .tick {
  display: none
}

.aside-nav {
  width: 100%;
  float: none;
  margin-top: 0
}

.aside-nav ul {
  list-style: none;
  padding: 0;
  margin: 0
}

.aside-nav ul {
  font-size: 1.41575em;
  letter-spacing: 0;
  border-bottom: none;
  position: relative;
  padding: 0;
  font-weight: 400;
  margin: 0 0 1.1em 0
}

.aside-nav ul li {
  padding-left: 0;
  list-style: none;
  margin-top: 1em;
  margin-bottom: 1em
}

.aside-nav ul a {
  display: block
}

.aside-nav ul a:hover {
  color: #411271
}

.aside-nav ul::after {
  position: absolute;
  z-index: 1;
  bottom: -21px;
  left: 0;
  width: 25% !important;
  height: 1px;
  margin: auto;
  background: 0 0;
  content: "";
  margin-bottom: .5rem
}

.aside-nav .sub-menu {
  font-size: .71575em
}

.sub-menu .sub-menu {
  font-size: 1rem;
  margin-top: 1.5rem;
  margin-bottom: 3rem;
  border-top: 1px solid #ccc
}

.main-navigation .sub-menu .sub-menu {
  margin-top: 0
}

.widget {
  margin: 0 0 calc(3.706325903em / 3)
}

.widget-area .menu {
  font-size: 1.41575em;
  letter-spacing: 0;
  border-bottom: none;
  position: relative;
  padding: 0;
  font-weight: 400;
  margin: 0 0 1.1em 0;
  list-style: none
}

.widget-area .sub-menu {
  font-size: .71575em;
  padding: 0;
  margin: 0
}

.widget-area .sub-menu li {
  padding-left: 0;
  list-style: none;
  margin-top: 1em;
  margin-bottom: 1em;
  line-height: 1.41575em !important
}

.widget-area .sub-menu li .sub6 li {
  line-height: 0.41575em !important
}

.widget-area a {
  color: #333 !important
}

.widget-area .sub-menu li .sub-menu {
  font-size: 1em;
  padding: 0;
  margin: 1em 0 0
}

#menu-produkty li a,
.widget-area .sub-menu a,
.widget-area .sub-menu li .sub-menu a {
  font-weight: 400 !important
}

.widget-menu-team {
  width: 22%;
  float: left;
  margin-top: 15px;
  margin-bottom: 40px
}

.widget-menu-team h2 {
  font-size: 1.41575em;
  font-weight: 600;
  line-height: .41575em
}

#menu-produkty-team-dr-joseph {
  font-size: calc(1.25*.71575em);
  line-height: 1em;
  font-weight: 700 !important;
  margin-top: 20px
}

.right-sidebar .content-area {
  width: 73.9130434783%;
  float: right;
  margin-left: 4.347826087%
}

.aside-nav.allproducts-menu h2 {
  line-height: .41575em;
  margin: 0 0 1em 0 !important;
  font-size: 1.41575em;
  padding: 0;
  font-weight: 600
}

.aside-nav.allproducts-menu h2:first-letter {
  text-transform: uppercase
}

.products {
  margin-top: calc(.5 * 4.235801032em)
}

.frontpagetitle {
  text-align: center;
  margin-top: calc(.25 * 4.235801032em)
}

.frontpagetitle a {
  color: inherit
}

.frontpagetitle a:hover,
.frontpagetitle a:focus {
  text-decoration: underline
}

.newsbox {
  text-align: center !important
}

.newsbox a {
  color: #82786f
}

.pdiv {
  margin: 0 auto 1rem;
  font-size: 1.25rem
}

.short {
  height: 3em;
  overflow: hidden
}
.event-short {
  font-size: 1.125rem;
}
.event-short a {
  font-weight: bold;
}
.short2 {
  height: 1.5em;
  overflow: hidden
}

.short2 a:hover,
.short2 a:focus {
  text-decoration: underline
}

.curations {
  font-size: calc(0.9 * 1.618em);
  line-height: calc(0.9 * 1.618)
}

.logotypes {
  background: #000
}

.logotypes img {
  height: auto;
  width: 200px
}

.widget .widget-title,
.widget .widgettitle {
  font-size: calc(.85 * 1.41575em);
  letter-spacing: 0;
  border-bottom: none;
  padding: 0 0 1em;
  margin-bottom: 1em;
  font-weight: 300;
  color: #000
}

.widget .widget-title::after,
.widget .widgettitle::after {
  position: absolute;
  z-index: 1;
  bottom: -9px;
  left: 0;
  width: 25% !important;
  height: 1px;
  margin: auto;
  background: 0 0;
  content: ""
}

.widget_nav_menu ul li {
  padding-left: 0
}

.widget_nav_menu ul li:before {
  content: none
}

.icons-sm {
  display: flex;
  margin-top: 0.5em
}

.icons-sm img {
  margin-right: 0.5em
}

.mc4wp-form-fields input {
  color: #82786f;
  width: 100%
}

.mc4wp-form-fields input[type=email] {
  background: 0 0;
  border-bottom-color: #82786f;
  border-bottom-style: solid;
  margin-bottom: .5rem
}

.mc4wp-form-fields input[type=submit] {
  border: 1px solid #82786f;
  padding: calc(1.5 * .4180469716em) 1.41575em
}

.mc4wp-form-fields p {
  margin: 2px 0 0
}

.front-newsletter label,
.mc4wp-form-fields label {
  clip: rect(1px 1px 1px 1px);
  position: absolute !important;
  top: 0;
  left: 0
}

.added_to_cart,
.button,
button,
input[type=button],
input[type=reset],
input[type=submit] {
  padding: .4180469716em 1.41575em
}

.cart-menu {
  display: inline;
  float: right;
  margin-top: 10px;
  color: #fff;
  text-transform: uppercase;
  font-size: .8rem
}

.cart-menu ul {
  padding: 0;
  margin: 0;
  list-style: none
}

.cart-menu li {
  display: inline-block
}

.cart-menu li object {
  height: 2em;
  margin-top: -1em
}

.cart-menu a {
  display: block;
  float: right;
  margin: -0.5em 0.5em 0;
  color: #fff
}

.cart-menu a:hover {
  color: #eee
}

.cart-menu i {
  margin: 0 .25em
}

.woocommerce-tabs ul.tabs {
  clip: rect(1px 1px 1px 1px);
  position: absolute !important;
  top: 0;
  left: 0
}

.woocommerce-tabs .panel {
  width: 100%
}

.woocommerce-Tabs-panel h2:first-child {
  clip: rect(1px 1px 1px 1px);
  position: absolute !important;
  top: 0;
  left: 0
}

.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty {
  width: calc(2 * 2.618em)
}

.woocommerce .quantity,
.woocommerce-page .quantity {
  overflow: visible
}

.featured::before {
  content: 'Polecamy!' !important;
  color: #fff;
  border-color: #fff;
  border-radius: 3px 0 3px 3px;
  position: absolute;
  top: 0;
  right: 0;
  background: #411271;
  z-index: 11;
  font-size: .875em;
  padding: .202em .6180469716em;
  text-transform: uppercase
}

.woocommerce-active .site-header .site-search {
  width: calc(.8 * 27.73913%);
  margin-top: 10px;
  margin-bottom: 0
}

.site-header .widget {
  border-bottom: 1px solid #333;
  margin-bottom: 20px;
  margin-top: 0;
}

.site-search .widget_product_search form input[type=search],
.site-search .widget_product_search form input[type=text] {
  border-bottom-color: transparent;
  box-sizing: border-box;
  padding: 0 calc(1.5 * .617924em);
  width: calc(100% - 55px)
}

.widget_product_search form input[type=submit],
.widget_search form input[type=submit] {
  clip: rect(1px 1px 1px 1px);
  position: absolute !important;
  top: 0;
  left: 0
}

.site-search .widget_product_search form:before {
  content: none
}

.input-text,
input[type=email],
input[type=password],
input[type=search],
input[type=text],
input[type=url],
textarea {
  border-bottom: 1px solid #333 !important;
  padding: .3090235408em .6em;
  background-color: #fff;
  color: #43454b;
  outline: 0;
  border: 0;
  -webkit-appearance: none;
  box-sizing: border-box;
  font-weight: 400;
  box-shadow: none
}

.widget_product_search form:before,
.widget_search form:before {
  top: .5em
}

.woocommerce-breadcrumb {
  padding: 1.41575em 99em calc(1.41575em / 2);
  margin-left: -99em;
  margin-right: -99em;
  margin-bottom: 1rem
}

.woocommerce-breadcrumb a {
  text-decoration: none
}

.shop-title {
  font-size: 3rem;
  position: absolute;
  top: 250px;
  left: 50%;
  transform: translateX(-50%);
  color: #411271;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%
}

.woocommerce-loop-category__title {
  width: 100% !important;
  text-align: center
}

.product {
  text-align: left !important;
  position: relative
}

.product h1 {
  font-size: calc(2.617924em * 0.75)
}

.product h2 {
  width: 100%;
  float: left
}

ul.products li.product .woocommerce-loop-product__title,
ul.products li.product h2,
ul.products li.product h3 {
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: .5407911001em;
  width: calc(100% - 45px)
}

.product .price {
  display: block;
  width: 60%;
  float: left
}

.product .button {
  width: 8%;
  float: right;
  margin-top: -50px;
  width: 35px;
  height: 35px;
  padding: 5px 12px 9px;
  overflow: hidden;
  top: 410px;
  right: 0;
  position: absolute
}

.product .button::before {
  content: '+';
  display: block
}

.promo-title {
  margin-top: 2rem;
  margin-bottom: 0
}

.promo-products {
  margin-bottom: 3rem !important;
  list-style: none
}

.promo-product .h2 {
  width: 100% !important
}

.promo-product .button {
  width: 8%;
  float: right;
  margin-top: -50px;
  width: 35px;
  height: 35px;
  padding: 5px 12px 9px;
  overflow: hidden;
  top: 300px;
  right: 0;
  position: absolute
}

.promo-product {
  text-align: center;
  position: relative
}

.promo-product img {
  margin: auto
}

.promo-products {
  padding-left: 0;
  margin: 0
}

.promo-product img {
  margin: 1em auto !important
}

.promo-price {
  display: block;
  border-top: 1px dotted #ccc;
  margin: 1em 0
}

.onsale {
  color: #fff;
  border-color: #fff;
  border-radius: 0 3px 3px 3px;
  position: absolute;
  top: 0;
  left: 0;
  background: #411271;
  z-index: 11
}

span.woocommerce-Price-amount.amount {
  color: #411271
}

ul.products li.product {
  margin-bottom: calc(2*4.235801032em)
}

ul.products li.product .button {
  background-color: #fff;
  border-color: #411271;
  border: 1px solid;
  color: #411271
}

.added_to_cart,
.added_to_cart.alt,
.button.alt,
.widget a.button.checkout,
.widget-area .widget a.button.alt,
button.alt,
input[type=button].alt,
input[type=reset].alt,
input[type=submit].alt {
  background-color: #fff;
  border: 1px solid #411271;
  color: #411271 !important
}

.added_to_cart.alt:hover,
.added_to_cart:hover,
.button.alt:hover,
.widget a.button.checkout:hover,
.widget-area .widget a.button.alt:hover,
button.alt:hover,
input[type=button].alt:hover,
input[type=reset].alt:hover,
input[type=submit].alt:hover {
  background-color: #411271;
  color: #fff !important
}

.summary .price {
  display: inline;
  width: 60%;
  float: none
}

.summary .button {
  position: static;
  width: auto;
  height: auto
}

.summary .button {
  position: static;
  width: auto;
  height: auto;
  display: block !important;
  float: none;
  clear: both;
  margin-top: 0;
  padding: .4180469716em 1.41575em
}

.summary .button::before {
  display: inline;
  padding-right: .7rem
}

.promo-product-cart {
  background-color: #fff;
  border: 1px solid #411271;
  color: #411271 !important;
  position: static;
  width: auto;
  height: auto;
  display: block !important;
  float: none;
  clear: both;
  margin-top: 0;
  padding: .4180469716em 1.41575em;
  float: right;
  margin-top: -42px;
  width: 35px;
  height: 35px;
  overflow: hidden;
  line-height: 1
}

.promo-product-cart::before {
  content: '+';
  display: block;
  display: inline;
  padding-right: .7rem;
  height: 35px;
  display: block;
  width: 35px;
  margin: 0;
  padding: 0 !important;
  margin-left: -16px;
  color: #777;
  overflow: hidden
}

.single-product div.product form.cart .quantity {
  float: none;
  margin-right: .875em;
  margin-bottom: 1em
}

.year {
  padding: 1rem 0;
  text-align: center
}

#cookies-message-container {
  background: #000;
  position: absolute;
  z-index: 9999;
  width: 100%;
  padding: 0 2em
}

#cookies-message {
  max-width: 960px;
  margin: auto;
  padding: 1em 0;
  text-align: center;
  color: #ccc
}

#cookies-message a {
  color: #a60
}

#accept-cookies-checkbox {
  color: #a30 !important;
  padding: .1em .25em;
  border: 1px solid #a30;
  border-radius: 4px
}

.allproductsdiv {
  margin: calc(2*1.41575em) 0 1.41575em
}

.allproductsdiv::after {
  content: '';
  display: block;
  clear: both
}

.allproducts {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  width: 100% !important;
  left: 0 !important;
  text-align: left !important
}

.allproductspage {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  max-width: 100%;
  left: 0 !important;
  text-align: left !important
}

.allproducts li {
  padding: 0 !important;
  margin: 0 !important;
  box-sizing: border-box;
  width: 100%;
  float: left !important;
  position: relative;
  color: #fff
}

.allproductspage li {
  padding: 0 !important;
  margin: 0 !important;
  box-sizing: border-box;
  width: 100%;
  float: left !important;
  position: relative;
  color: #fff
}

.allproducts li a,
.allproductspage li a {
  color: inherit
}

.allproducts li a:focus,
.allproducts li a:hover,
.allproductspage li a:focus,
.allproductspage li a:hover {
  opacity: .7
}

.allproducts li img {
  margin: auto auto 1.618em !important;
  width: 100%
}

.allproductspage li img {
  margin: auto !important
}

.allproducts li span {
  position: absolute;
  width: 200px;
  bottom: 1em;
  left: .8em;
  font-size: 2.5rem;
  line-height: 1;
  text-shadow: 1px 1px 1px #000
}

.allproductspage li span {
  position: absolute;
  bottom: .5em;
  left: 1.5em;
  font-size: 1.5rem;
  line-height: 1;
  text-shadow: 1px 1px 1px #000
}

#cur,
#mas,
#menu-item-1105,
#menu-item-1106,
#menu-item-1107,
#menu-item-1108,
#menu-item-2393,
#menu-item-2396,
#menu-item-2397,
#menu-item-2601,
#menu-item-3930,
#menu-item-6826,
#menu-item-6827,
#menu-item-7492 {
  border-bottom: 1px solid #ccc;
  padding: .5em 0;
  position: relative;
}

#menu-item-4517 {
  position: relative !important
}

.menu-produkty-container .tick {
  font-weight: unset !important
}

.menu-opened .tick {
  display: none !important
}

.tick1,
.tick2,
.tick3,
.tick4,
.tick5,
.tick7,
.tick8,
.tick9,
.tick10,
.tick11,
.tick70 {
  display: block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  text-align: center;
  position: absolute;
  top: 0.5em;
  right: 0;
  cursor: pointer
}

.tick7 {
  position: absolute !important
}

.tick6 {
  display: block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  text-align: center;
  position: absolute;
  right: 0;
  cursor: pointer;
  top: .5em
}

.tick1:hover,
.tick2:hover,
.tick3:hover,
.tick4:hover,
.tick5:hover,
.tick6:hover,
.tick7:hover,
.tick8:hover,
.tick9:hover,
.tick10:hover,
.tick11:hover,
.tick70:hover {
  color: #000
}

.sub1,
.sub2 {
  font-size: 1em !important;
  padding-left: .5em !important
}

.sub1,
.sub2,
.sub3,
.sub4,
.sub5,
.sub7,
.sub8,
.sub9,
.sub10,
.sub11,
.sub70 {
  border-top-color: transparent !important
}

.sub6 .sub6 {
  border-top-color: transparent !important;
  padding-left: 1em !important;
  margin: 0 0 2em 0 !important
}

.sub6 .sub6 * {
  border-bottom: none !important
}

.sub6 li a {
  border-bottom: 1px solid #bc9d57 !important;
  width: 100%;
  display: block;
  padding-bottom: 1em
}

.sub6 .sub6 li a {
  padding-bottom: 0
}

.menu-produkty-container .menu .sub-menu {
  display: none
}

.menu-opened .sub-menu,
.menu-produkty-container .menu .menu-opened .sub-menu {
  display: block !important
}

.menu-item {
  position: relative
}

#menu-item-5314 a,
#menu-item-5315 a,
#menu-item-7050 a {
  padding: 0
}

#menu-item-5314 a img,
#menu-item-5315 a img,
#menu-item-7050 a img {
  margin: 0 0.25em;
  width: 25px
}

.list_carousel {
  height: 260px;
  overflow-y: hidden
}

.logoimages {
  display: flex;
  flex-direction: column;
  padding: .5rem 0
}

span.woocommerce-Price-amount.amount {
  color: #000
}

.cart-menu span.woocommerce-Price-amount.amount {
  color: #fff
}

.site-footer a:not(.button):not(.components-button) {
  text-decoration: none
}

#widget-menu-teamnav_menu-14 {
  width: 100%;
  margin-top: auto
}

#menu-zestawy-prezentowe li {
  line-height: .41575em;
  margin: 0 0 1em 0 !important;
  font-size: 1.01575em;
  padding: 0;
  font-weight: 600 !important
}

#menu-zestawy-prezentowe li a {
  font-weight: 600 !important
}

#menu-zestawy-prezentowe li {
  border-bottom: none
}

#menu-zestawy-prezentowe a {
  border-bottom: 1px solid #ccc;
  width: 100%;
  display: block;
  padding: 0.5em 0
}

.tooltipImage {
  position: relative;
  overflow: hidden
}

.tooltip {
  position: absolute;
  opacity: 0;
  top: 50%;
  left: 50%;
  background: white;
  border-radius: 4px;
  padding: 0.5em 1em;
  color: tan;
  box-shadow: 4px 4px 12px black;
  transform: translate(-50%, -50%);
  font-size: 1.25em;
  transition: opacity 0.5s
}

.tooltipImage:hover .tooltip {
  opacity: 1
}

.variations select {
  width: 75%
}

.menu-produkty-container .menu .sub-menu {
  font-size: 1.25em !important;
  padding-left: 1rem
}

.menu-produkty-container .menu .sub-menu li {
  border-bottom: none !important;
  padding: 0 !important
}

.page-template-template-allproducts .widget-area,
.term-alqvimia .widget-area,
.term-team-dr-joseph .widget-area,
.term-vitalis-dr-joseph .widget-area,
.term-innature .widget-area,
.term-sudtirol-fragrance .widget-area,
.term-alpicare .widget-area {
  display: flex;
  flex-direction: column-reverse
}

.webinars {
  clear: both;
  max-height: 530px;
  overflow: hidden
}

.eventslistheader {
  color: #333333;
  font-size: 2em;
  line-height: 1.214;
  margin-top: calc(.25 * 4.235801032em);
  text-align: center;
  width: 100%
}

.eventslistheader a {
  color: inherit
}

.eventslistheader a:hover,
.eventslistheader a:focus {
  text-decoration: underline
}

.sub-menu {
  background: white
}

.storefront-breadcrumb {
  margin: 0
}

.site-main-events {
  float: left;
  width: calc(100% - 43.33333333333333%)
}

.sidebar-events {
  background: #fff;
  border: 1px solid #e6e6e6;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, .016);
  float: right;
  margin-bottom: 30px;
  padding: 20px;
  width: 33.33333333333333%
}

.event-cost,
.expert,
.event-more-info,
.single-event-date,
.single-event-location,
.single-event-organizer,
.single-event-time {
  background: #f7f7f7;
  padding: 12px 14px 8px;
  margin-bottom: 12px;
  position: relative
}

.sidebar-events h3 {
  color: #000;
  display: inline;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 5px;
  padding-left: 10px;
  text-transform: uppercase
}

.sidebar-events span {
  color: #8d8d8d;
  display: block;
  padding-left: 10px
}

.event-ticket a {
  background-color: #40d9f1;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: larger;
  padding: 20px;
  text-align: center
}

/*Media Queries*/
@media screen and (max-width:1064px) {
  .mlite {
    min-height: 320px
  }

  .slides h2 {
    font-size: 1.25em;
    font-weight: 700;
    left: 5px;
    top: 5px;
    width: calc(75% - 5px)
  }

  .mlite-small {
    width: 100%;
    height: 251px !important;
    position: relative !important;
    left: 0
  }

  .list_carousel,
  .slides {
    min-height: 100px !important;
    height: auto !important;
    width: 100%
  }

  #foo {
    max-width: 1064px !important;
    width: 100% !important;
    height: auto !important
  }
}

@media screen and (min-width:768px) {
  .col-full {
    padding: 0
  }

  .woocommerce-active .site-header .site-search {
    width: calc(.7 * 27.73913%)
  }
}

@media (min-width:768px) and (max-width:1024px) {
  .left-sidebar .content-area {
    width: 100%;
    float: none;
    margin-right: 0
  }

  .logoimages a {
    display: block;
    margin: auto
  }

  .logoimages a img {
    display: block;
    margin: auto
  }

  .product .button {
    top: 285px
  }

  .site-footer {
    padding-top: 0
  }

  .woocommerce-active .site-header .main-navigation {
    width: 100%;
    float: none;
    margin-right: 0;
    clear: both
  }

  .main-navigation ul.menu>li:first-child,
  .main-navigation ul.nav-menu>li:first-child {
    margin-left: 0
  }

  .main-navigation ul.menu>li>a,
  .main-navigation ul.nav-menu>li>a {
    padding: 0;
    margin: 1em 0.5em
  }

  .allproducts {
    width: 100% !important;
  }

  .allproducts li {
    width: 50%;
  }

  .allproductspage li span {
    left: 0;
    transform: unset;
    width: 100%;
    text-align: center
  }
}

@media screen and (max-width:570px) {
  .slick-next {
    right: 0;
  }

  .slick-prev {
    left: -5px;
  }
}

@media screen and (min-width:500px) {
  .fbiframe {
    width: 500px;
    max-width: 500px;
    margin: 2em auto
  }
}

@media screen and (max-width:426px) {
  .slick-prev {
    left: -15px;
  }
}

@media screen and (min-width:1025px) {
  .grpelem {
    text-align: left
  }

  .mc4wp-form {
    text-align: left
  }

  .woocommerce-ordering,
  .woocommerce-result-count {
    margin-bottom: 20px
  }

  .woocommerce-product-search {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between
  }

  .widget_product_search form button[type="submit"] {
    background: #fff;
    color: #333;
    clip: unset;
    -webkit-clip-path: unset;
    clip-path: unset;
    height: 50px;
    overflow: hidden;
    position: static;
    width: 55px
  }

  .aside-nav {
    width: 21.7391304348%;
    float: left;
    margin-right: 0;
    margin-top: -1.2rem
  }

  .aside-nav.allproducts-menu li {
    margin-bottom: 0;
    position: relative;
    padding: .5em 0;
    color: #333
  }

  .aside-nav.allproducts-menu li a {
    color: inherit
  }

  .aside-nav.allproducts-menu .menu-produkty-container {
    text-transform: lowercase
  }

  .aside-nav.allproducts-menu .menu-produkty-container li:first-letter {
    text-transform: uppercase
  }

  #nav_menu-11 * {
    text-transform: lowercase
  }

  #nav_menu-11 :first-letter {
    text-transform: uppercase
  }

  #nav_menu-11 span {
    letter-spacing: 0;
    border-bottom: none;
    padding: 0;
    font-weight: 600;
    margin: 0 0 1.1em 0;
    list-style: none
  }

  #nav_menu-11 li {
    border-bottom: 1px solid #ccc;
    padding: .5em 0;
    margin-top: 1em;
    margin-bottom: 1em;
    line-height: 1.41575em !important;
    font-size: .71575em
  }

  .allproductsdiv {
    margin: calc(1*1.41575em) 0 1.41575em
  }

  .allproductsdiv::after {
    content: '';
    display: block;
    clear: both
  }

  .allproducts {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: auto !important;
    left: 0 !important;
    text-align: left !important;
    display: flex;
    justify-content: space-between
  }

  .allproductspage {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    text-align: left !important;
    display: flex;
    flex-wrap: wrap;
  }

  .allproducts li {
    padding: 0 !important;
    box-sizing: border-box;
    width: calc(100% / 7.5);
    position: relative;
    color: #fff
  }

  .allproductspage li {
    padding: 0 !important;
    margin: 0 0 1% !important;
    box-sizing: border-box;
    width: 19%;
    float: left !important;
    position: relative;
    color: #fff
  }

  .allproducts li a,
  .allproductspage li a {
    color: inherit
  }

  .allproducts li a:focus,
  .allproducts li a:hover,
  .allproductspage li a:focus,
  .allproductspage li a:hover {
    opacity: .7
  }

  .allproducts li img {
    margin: auto auto calc(.25*1.618em) !important
  }

  .allproductspage li img {
    margin: auto .15% !important
  }

  .allproducts li span {
    position: absolute;
    width: auto;
    bottom: 1em;
    left: .5em;
    font-size: 1.25rem;
    line-height: 1;
    text-shadow: 1px 1px 1px #000
  }

  .allproductspage li span {
    position: absolute;
    bottom: .25em;
    left: .25em;
    font-size: 1.5rem;
    line-height: 1;
    text-shadow: 1px 1px 1px #000
  }

  .woocommerce-active .site-header .main-navigation {
    width: 100%
  }

  .main-navigation ul.nav-menu>li>a {
    padding: calc(.5 * 1.618em) 1em
  }

  .promo-product {
    display: table-cell;
    width: 1% !important;
    padding: 1% !important;
    margin: 0 !important;
    clear: none !important;
    float: none !important;
    text-align: left
  }

  .left-sidebar .widget-area {
    width: calc(21.7391304348% - 1%)
  }

  .single-product div.product .woocommerce-product-gallery {
    margin-bottom: calc(0*3.706325903em)
  }

  .left-sidebar .widget-area {
    width: 21.7391304348%;
    float: left;
    margin-right: 0
  }

  .allproducts-menu .widget-area {
    width: 100%;
    float: left;
    margin-right: 0
  }

  .front-newsletter .mc4wp-form {
    width: 500px !important
  }

  .col-full {
    position: relative
  }

  .frontpage {
    margin-top: -4.235801032em
  }

  .site-footer .mc4wp-form .widget-title {
    border-bottom: none;
    position: relative;
    padding: 0;
    font-weight: 400;
    margin: 0 0 .7em 0;
    font-size: calc(.85 * 1.41575em);
    letter-spacing: 0;
    color: #000
  }

  .site-footer .mc4wp-form p {
    font-weight: 400;
    line-height: 1.41575em;
    margin: 0;
    color: #333
  }

  ul.products li.product {
    margin-bottom: 4.235801032em
  }

  .productsimages a {
    display: table-cell;
    width: 1%;
    padding: 1%
  }

  .infotext {
    margin-top: calc(.5 * 4.235801032em)
  }

  .infotext::after {
    clear: both;
    content: '';
    display: block
  }

  .infotext h3 {
    width: 45%;
    float: right;
    margin: -1rem 0 0
  }

  .infotext h3 p {
    width: 100%;
    font-size: 2.5rem;
    margin: 0
  }

  .infotext p {
    width: 45%;
    float: left
  }

  .newsbox {
    display: table-cell;
    width: 1%;
    padding: 1%
  }

  .newsbox a:hover,
  .newsbox a:focus {
    text-decoration: underline
  }

  .site-footer {
    font-weight: 300;
    padding: 0 0 3.706325903em
  }

  .logoimages {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: auto;
    max-width: 1025px;
    padding: 1rem 0;
    text-align: center
  }

  .logoimages img {
    display: block;
    margin: auto
  }

  .site-main article {
    width: fit-content;
    box-sizing: border-box;
    float: left;
    overflow: hidden;
    padding: 0;
    margin: 2%
  }

  .site-main article p {
    height: calc(3 * 1.75em);
    margin-bottom: 1.41575em
  }

  .newspage {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .col2 {
    width: 30%;
  }

  .newspage img {
    height: auto;
    width: auto;
    max-width: 350px;
    margin: auto;
    display: block
  }

  .learnpage {
    width: 75%;
    float: right
  }

  .learnpage article {
    width: 46%;
    box-sizing: border-box;
    float: left;
    overflow: hidden;
    padding: 1%
  }

  .learnpage img {
    height: 200px;
    width: 400px;
    max-width: 400px;
    margin: auto;
    display: block
  }

  .curations-box {
    width: 50%;
    float: left;
    margin-bottom: calc(.5 * 4.235801032em)
  }

  .front-newsletter {
    clear: both
  }

  .front-newsletter .mc4wp-form {
    left: 50%;
    top: 40%;
    transform: translateX(-50%)
  }

  .front-newsletter p {
    float: left;
    width: 50%;
    margin-top: 1rem
  }

  .front-newsletter input[type=email] {
    border: 1px solid #82786f;
    border-right: none !important
  }

  .front-newsletter input {
    height: 45px !important
  }

  .sign-text {
    width: 100% !important;
    float: none !important
  }

  .single-area {
    float: right;
    width: 70%;
    margin-left: 5%
  }

  .widget_recent_entries ul li {
    padding-left: 0;
    color: #333;
    line-height: .41575em;
    margin-bottom: 1.41575em
  }

  .widget_recent_entries ul li a {
    color: inherit !important
  }

  .widget_recent_entries ul li:before {
    content: ''
  }

  .form-area,
  .kontakt-area {
    float: left;
    width: 50%
  }

  .map-area {
    clear: both;
    margin-bottom: 2rem
  }

  .footer-widgets {
    padding-top: calc(.5 * 4.235801032em)
  }

  .block.footer-widget-2,
  .block.footer-widget-1,
  .block.footer-widget-3,
  .block.footer-widget-4,
  .footer-widgets.col-4 .block,
  .mc4wp-form {
    width: 19% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    float: left !important
  }

  .mc4wp-form {
    position: absolute;
    right: 0;
    top: calc(.65 * 3.235801032em);
    margin-top: 0
  }

  .widget .widget-title,
  .widget .widgettitle {
    border-bottom: none;
    position: relative;
    padding: 0;
    font-weight: 400;
    margin: 0 0 1.1em 0
  }

  .widget-area .widget a:not(.button) {
    text-decoration: none
  }

  .left-sidebar:not(.page-template-template-fullwidth-php) .woocommerce-MyAccount-navigation {
    width: 17.6470588235%;
    float: left;
    margin-right: 0
  }

  .left-sidebar:not(.page-template-template-fullwidth-php) .woocommerce-MyAccount-content {
    width: 76.4705882353%;
    float: right;
    margin-left: 5.8823529412%;
    margin-right: 0
  }

  .year {
    max-width: 1025px;
    margin: auto;
    text-align: left
  }

  .product .button {
    top: calc(335px - 5px)
  }

  .site-main article p {
    height: calc(4 * 1.41575em);
    margin-bottom: 1.41575em;
    overflow-y: hidden
  }

  .widget-menu-szkolenia-zabiegi {
    width: 22% !important;
    margin-top: -4em
  }

  .single .widget-menu-szkolenia-zabiegi {
    margin-top: 1em
  }
}

@media screen and (max-width:767px) {
  .colelem {
    text-align: center;
    padding: 1em
  }

  .cart-menu {
    float: none
  }

  .cart-menu li object {
    margin-top: 1em
  }

  .cart-menu a {
    margin: 1.2em
  }

  .site-footer {
    padding: 0
  }

  .logoimages {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: .5rem 0
  }

  .logoimages img {
    display: block;
    margin: 0 auto 1rem
  }

  .site-branding {
    margin-bottom: 20px
  }

  .storefront-primary-navigation {
    text-align: center
  }

  button.menu-toggle {
    float: none;
    margin: auto
  }

  .site-search {
    display: block;
    width: 100% !important
  }

  .woocommerce-product-search {
    display: flex;
    margin-bottom: 0
  }

  .site-search .widget_product_search form::after {
    display: none
  }

  .widget_product_search form button[type="submit"] {
    background: #fff;
    color: #333;
    clip: unset;
    -webkit-clip-path: unset;
    clip-path: unset;
    height: 50px;
    overflow: hidden;
    position: static;
    width: 55px
  }

  .widget_media_image img {
    display: block;
    margin: auto
  }

  .widget_nav_menu {
    text-align: center
  }

  .mc4wp-form-basic {
    width: 75%;
    margin: 0 auto 2rem
  }

  .main-navigation.toggled .handheld-navigation {
    padding: 1em 3em
  }

  .main-navigation ul ul {
    margin-left: 0
  }

  .handheld-navigation {
    font-size: 1.25rem;
    text-align: left
  }

  .handheld-navigation .menu-item-has-children {
    position: relative
  }

  .hand-tick {
    display: block;
    width: 20px;
    height: 20px;
    text-align: center;
    margin: 0 0 0 20px;
    line-height: 16px;
    cursor: pointer;
    border: 1px solid #000;
    position: absolute;
    left: 30%;
    z-index: 1;
    top: 0.65em
  }

  .mlite {
    min-height: 400px
  }

  .mc4wp-form {
    text-align: center
  }

  .widget-area .widget a:not(.button) {
    text-decoration: none
  }

  .widget_product_search form input[type="submit"],
  .widget_search form input[type="submit"] {
    background: #fff;
    border: 1px solid #000;
    clip: unset;
    display: block;
    display: inline-block;
    margin: auto;
    padding: 0.7em 0;
    position: static !important;
    width: 24%
  }

  .widget-area .widget {
    font-size: 1rem
  }

  .widget-area .menu {
    font-size: 24px
  }

  .widget-area .sub-menu {
    font-size: 16px
  }

  .widget-area .sub-menu li .sub6 li {
    line-height: 1 !important
  }

  .widget-area .sub-menu li .sub-menu {
    font-size: inherit
  }

  .sub6 .sub6 {
    padding-left: 0 !important
  }

  .widget .widget-title,
  .widget .widgettitle {
    font-size: 24px;
    font-weight: 600
  }

  .widget-area .menu li {
    font-size: 16px;
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: .5em 0
  }

  .menu-produkty-container .menu .sub-menu {
    padding-left: 0 !important
  }

  #menu-producenci #menu-item-823 {
    font-size: 24px
  }

  .allproductspage li span {
    left: 50%;
    transform: translateX(-50%)
  }

  .handheld-navigation li img {
    width: 44px
  }

  .icons-sm {
    justify-content: center
  }

  .logo-brand {
    float: none;
    margin: auto;
    position: relative;
    width: 100%
  }

  .logo-brand img {
    position: static
  }

  .site-main-events {
    width: calc(100% - 3.33333333333333%);
    margin: auto;
    float: none
  }

  .sidebar-events {
    width: calc(100% - 3.33333333333333%);
    margin: auto;
    float: none
  }

  .allproducts {
    width: 280px !important;
  }
}

@media screen and (max-width:1024px) {
  .short {
    text-align: center
  }

  .newspage p {
    width: 50%;
    margin: auto;
    text-align: center
  }

  .dblock {
    display: block;
    margin: auto
  }
}

/**/
.cld-main a.cld-datetime {
  position: relative;
  width: 66%;
  min-width: 100px;
  max-width: 300px;
  margin: auto;
  overflow: hidden
}

.cld-datetime .today {
  position: relative;
  float: left;
  width: calc(100% - 30px);
  margin: 10px 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
  color: #333;
  line-height: 1
}

.cld-nav {
  position: relative
}

.cld-nav:hover {
  cursor: pointer
}

.cld-rwd {
  float: left;
  margin: 10px 0 25px
}

.cld-fwd {
  float: right;
  margin: 10px 0 25px
}

.cld-labels {
  background: #f8f8f8;
  border-right: 1px solid #eaeaea;
  font-size: 16px !important;
  font-weight: 700
}

.cld-days {
  border-bottom: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea
}

.cld-labels,
.cld-days {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  list-style: none
}

.cld-label,
.cld-day {
  box-shadow: inset 1px 1px 1px #eaeaea;
  width: calc(100% / 7);
  height: 53px;
  line-height: 53px;
  text-align: center
}

.cld-label:first-child,
.cld-day:first-child {
  color: red !important;
  order: 1
}

.cld-label:nth-child(8),
.cld-day:nth-child(8),
.cld-label:nth-child(15),
.cld-day:nth-child(15),
.cld-label:nth-child(22),
.cld-day:nth-child(22),
.cld-label:nth-child(29),
.cld-day:nth-child(29),
.cld-label:nth-child(36),
.cld-day:nth-child(36) {
  color: red !important
}

.currMonth {
  font-weight: 700
}

.cld-day.today .cld-number {
  background: #40d9f1;
  color: #fff
}

.cld-day.disableDay {
  opacity: 0.5
}

.cld-day.nextMonth p,
.cld-day.prevMonth p {
  opacity: 0.1
}

.cld-number {
  position: relative;
  margin: 0;
  padding: 0
}

.cld-title {
  position: absolute;
  z-index: 5;
  display: none;
  top: 53px;
  left: 0;
  padding: 20px;
  background: #40d9f1;
  width: 300px;
  line-height: 1.5;
  text-align: left
}

.cld-number:hover .cld-title {
  display: block
}

.cld-number:hover .cld-title a {
  color: #fff
}

.cld-title::before {
  content: '';
  position: absolute;
  top: -7px;
  left: 17px;
  width: 0;
  height: 0;
  border-left: 7.5px solid transparent;
  border-right: 7.5px solid transparent;
  border-bottom: 7.5px solid #40d9f1
}

.cld-number.eventday:hover {
  cursor: pointer
}

.today .cld-number.eventday:hover {
  background: #888
}

.cld-number.eventday::after {
  color: #40d9f1;
  content: '.';
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  font-size: 55px;
  transform: translateX(-50%)
}

.webinars-cal {
  display: flex;
  flex-direction: row;
  justify-content: space-between
}

.caleandar {
  width: 33%
}

.caleandar ul {
  margin: 0;
  padding: 0;
  font-size: 14px
}

.webinars-cal-list {
  width: calc(67% - 50px);
  margin-top: 15px;
  position: relative;
  max-height: 430px;
  overflow: hidden
}

.webinars-cal-list .webinar-post {
  height: 86px;
  overflow: hidden;
  margin-bottom: 25px
}

.webinar-post a {
  display: flex;
  justify-content: space-between
}

.webinar-post-text {
  width: calc(100% - 100px)
}

.webinars-cal-list .webinar-post img {
  width: 86px;
  height: auto;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0
}

.webinars-cal-list .webinar-post h3 {
  font-size: 14px;
  margin: 10px 0 8px;
  font-weight: 500;
  text-transform: uppercase;
  min-height: 2.5em;
  max-height: 2.5em;
  overflow: hidden;
  line-height: 1.25
}

.webinars-cal-list .webinar-post p {
  color: #9a9a9a !important;
  font-size: 13px;
  line-height: 1.3 !important;
  margin: 0;
  width: calc(100% - 86px)
}

.webinars-cal-list .webinar-post .webinar-date {
  font-size: 11px !important;
  line-height: 1.1;
  margin: 3px 0 0;
  color: #40d9f1 !important
}

.webinars-cal-list .webinar-post .webinar-expert {
  font-size: 13px;
  line-height: 1.3;
  color: #9a9a9a;
  margin-bottom: 0
}

.webinar-active {
  background: #fff;
  width: 100%;
  opacity: 1;
  position: absolute;
  z-index: 2;
  height: 100% !important;
  left: 0;
  top: 0
}

.date-active {
  background-color: #40d
}

.cld-number.eventday.date-active.date-active {
  color: #fff
}

.payment {
  margin: 50px auto auto auto;
}

@media screen and (max-width:768px) {
  .webinars-cal {
    flex-direction: column
  }

  .caleandar {
    width: 100%;
    margin-bottom: 25px
  }

  .webinars-cal-list {
    width: 100%
  }
}

@media screen and (max-width:1099px) {
  .webinars {
    max-height: none;
    overflow: none
  }

  .eventslistdiv {
    clear: both;
    float: none;
    width: 100%
  }
}

@media screen and (min-width:1025px) {
  .excerpt {
    min-height: 13em;
    overflow: hidden
  }

  .curations {
    height: 3em
  }
}

/*Strefa partnera*/
.partnership-options {
  display: flex;
  align-content: flex-start;
  justify-content: space-between;
  border: 1px solid #ccc;
  border-left: none;
}

.partnership {
  margin: 0;
  text-align: center;
  width: 49%;
  border-left: 1px solid #ccc;
  padding: 4rem;
}

.partnership h1 {
  color: #000;
  font-size: 24px;
  margin-bottom: 24px;
}

.partnership h2 {
  background: #000;
  color: #fff;
  font-size: 22px;
  margin-bottom: 22px;
  text-transform: uppercase;
}

.partnership h2 a {
  color: #fff;
  display: block;
  padding-bottom: 12px;
  padding-top: 12px;
}

.partnership h2 a:focus,
.partnership h2 a:hover {
  color: #aaa;
}

.partnership p {
  max-width: 320px;
  margin: auto;
}

.partnership p a {
  color: #000;
  border-bottom: 1px solid transparent;
}

.partnership p a:focus,
.partnership p a:hover {
  border-bottom: 1px solid #000;
}

.partner-zone>ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  margin: 2rem 0;
  padding: 0;
}

.partner-zone>ul li {
  width: 33%;
  margin-bottom: 0.5rem;
}

@media screen and (max-width:767px) {
  .partner-zone>ul {
    flex-direction: column
  }

  .partner-zone>ul li {
    margin: 0 0 1rem;
    width: 100%
  }
}

.partner-zone>ul li a {
  background: url(assets/ikona_folder.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  border: 2px solid #333;
  border-radius: 12px;
  color: #333;
  display: block;
  padding: 1rem 1rem 1rem 4rem;
}

.partner-zone>ul li a[href*="xls"] {
  background: url(assets/ikona_excel.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  border: 2px solid #333;
  border-radius: 12px;
  color: #333;
  padding: 1rem 1rem 1rem 4rem;
}

.partnership .login-remember {
  display: none;
}

.partnership #wp-submit {
  background: #000;
  color: #fff;
  font-size: 22px;
  font-weight: 300;
  margin-bottom: 22px;
  margin-top: 10px;
  text-transform: uppercase;
  width: 100%;
}

.partnership #user_login,
.partnership #user_pass {
  background: #eee;
  width: 100%;
}

.partnership label {
  display: block;
  font-size: 12px;
  text-align: left;
}

.partnership form {
  margin-bottom: 0;
}

/*Kalendarz wydarzeń*/
.cld-label:first-child,
.cld-day:first-child {
  order: 2;
}

/**/
@media screen and (min-width:600px) {

  .post-785 h1,
  .post-785 h2,
  .post-785 h3,
  .post-785 h4,
  .post-785 h5,
  .post-785 h6 {
    clear: none;
    line-height: 1;
    margin-top: 0
  }
}

/**/
#mlb2-8314554 .subscribe-form {
  margin-top: 1.25rem
}